Subject: [ofa-general] Re: [PATCH 0/6] iw_cxgb3: Bug Fixes for 2.6.23

From: Roland Dreier <[email-masked]>
Date: Wed, 27 Jun 2007 12:14:44 -0700

> Here are some bug fixes to the iw_cxgb3 driver that I'd like included
 > for 2.6.23. NOTE: Patch 1 requires a firmware interface change, so
 > there is a version bump to 4.3 included in that patch that hits cxgb3.
 > This will likely conflict with a previous version change that is in
 > Jeff's upstream branch.  The net is: we need the firmware version bumped
 > to 4.3 with these iw_cxgb3 changes.

OK, I'll probably pull this into my tree and hold off on asking Linus
to pull until after he pulls Jeff's net driver tree.  Once that
happens I'll fix up any conflicts and ask Linus to pull.